#TopMenu img {
	margin-right: 2px;
}
#TopMenu {
	float: right;
	margin-top: 18px;
}
#News {
	float: left;
	width: 323px;
}
#News p {
	font-size: 12px;
	background-image: url(../images/news_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
#News strong, #News a, #TopProducts a {
	color: #3899ba;
}

#News a {
	font-size: 11px;
	font-weight: bold;
}


#TopContent {
	width: 780px;
    box-sizing: border-box;
	padding: 30px 20px 20px;
	background-image: url(../images/topcontents_bg.jpg);
	background-repeat: repeat-x;
}
#TopProducts {
	width: 780px;
    box-sizing: border-box;
	padding: 30px 20px 20px;
}
#TopProducts p {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight:bold;
}

#pickup {
	width: 700px;
	margin: 0 auto 30px ;
	text-align: center;
}
